Skip all navigation and go to page content
NN/LM Home About PSR | Contact PSR | Feedback |Site Map | Help | Bookmark and Share

DOCLINE now supports Firefox browser

Firefox has been added to DOCLINE’s list of supported browsers. Now, DOCLINE supports three browsers:

  • Firefox 1.5 or higher
  • Internet Explorer 5.5 (SP2) or higher
  • Netscape 7.1 or higher

For optimal DOCLINE performance, please be sure to use one of the supported browsers. You may experience problems with DOCLINE if you use an old browser version. Check out the browser settings in DOCLINE System Requirements.

While you are at it, check your settings for the following:

Comments are closed.